import { Outlet, createFileRoute } from '@tanstack/react-router'
import LegalLayout from '@/views/[lang]/legal/layout'

export const Route = createFileRoute('/$lang/legal')({
  component: LegalRouteLayout,
})

function LegalRouteLayout() {
  return (
    <LegalLayout>
      <Outlet />
    </LegalLayout>
  )
}
